Skip to main content

Fetch the details of a service ID

Retrieve the details associated with a specific service ID.

GET/api/hiecm/gateway/v3/bridge-service/serviceId/{service-id}

When invoked, it queries the system to fetch comprehensive information about the service identified by the provided service ID.

Authorizations

Authorizationbearer tokenRequired

The access token from POST /api/hiecm/gateway/v3/sessions.

Path parameters

service-idstringRequired

The service id

Headers

REQUEST-IDstringRequired

Unique UUID for track the end to end request transaction

TIMESTAMPstringRequired

Actual time of the request was initiated, ISO 8601 represents date and time by starting with the year, followed by the month, the day, the hour, the minutes, seconds and milliseconds

X-CM-IDstringRequired

Suffix of the consent manager to which the request was intended

Responses

200

OK

204

No Content

400

Bad Request

401

Unauthorized

Everything returns 401

403

Forbidden. The caller is authenticated but is not permitted to perform this operation on this resource.

500

Internal Server Error

503

Service Unavailable